Bienvenido a Webpanto

Menú Principal
Principal
Antivirus
Archivo de Noticias
Descargas
Juegos
Manuales
Programación
Top Webpanto
Tópicos
Videos
Publicidad
Servicios
Test de Conexión
Ultimos Virus
Busca en tu Web

Buscar en la Web
Noticias en tu Web
Quienes Somos
Publicidad
Agregar a Favoritos
Recomiéndanos
Enlázanos
Contactar
FAQ Webpanto
Webs Amigas
Solotutoriales
Informatica
OfertiLandia
Juegos Gratis
Cursos y tutoriales gratis
 Soluciones de Red Hat para dos vulnerabilidades en KDE
Enviado el Jueves, 15 de mayo a las 07:16:57 por Garzt3

KDE KDE (K Desktop Environment), es un entorno gráfico de escritorio para estaciones de trabajo UNIX. El mismo posee una falla al manejar inadecuadamente ciertas direcciones URL (Uniform Resources Locator o Localizador Uniforme de Recursos), nombres de archivos y también direcciones electrónicas. La falla puede permitir a un atacante remoto, ejecutar comandos en forma local.

Red Hat ha actualizado su paquete KDE, que resuelve dos fallas presentes en el mismo. Están afectadas las siguientes versiones: Red Hat Linux 7.1 - i386, noarch Red Hat Linux 7.2 - i386, ia64, noarch Red Hat Linux 7.3 - i386, noarch Red Hat Linux 8.0 - i386, noarch Red Hat Linux 9.0 - i386, noarch Las versiones de KDE anteriores a la 3.1.1 (inclusive), también poseen una vulnerabilidad que permite a un atacante preparar maliciosamente un archivo PostScript o PDF para lograr ejecutar en forma arbitraria, comandos incluidos en dichos archivos. Con esos comandos, el atacante puede acceder a la cuenta de su víctima, y obtener sus mismos privilegios, cuando ésta abre los archivos modificados para visualizarlos o cuando examina el directorio que los contiene teniendo la opción de previsualización de archivos activa. Red Hat Linux 9 provee KDE 3.1 y no es vulnerable a la primera de las fallas mencionadas, pero si a la segunda. Red Hat Linux 7.3 y 8.0 vienen con KDE 3.0.3 y son vulnerables a ambas fallas. Deben ser actualizados a la versión 3.0.5a de KDE. Red Hat Linux 7.2 se proporciona con KDE 2.2.2, y Red Hat Linux 7.1 con KDE 2.1.1, y también son vulnerables a ambas fallas. Para aplicar las actualizaciones, se deben tener las anteriores. Utilice el comando: rpm -Fvh [nombre] donde [nombre] es la lista de RPMs que desea actualizar (puede ser *.rpm si no hay otros archivos en el mismo directorio). RPM (o nombre.rpm), es el "paquete" o archivo que contiene todos los archivos necesarios para automatizar la instalación. También pueden ser actualizadas vía Red Hat Network, lanzando el Red Hat Update Agent con el siguiente comando: up2date (c) Video Soft - http://www.videosoft.net.uy (c) VSAntivirus - http://www.vsantivirus.com



 
Temas Relacionados
· Más Acerca de KDE
· Noticias de


Noticia más leída sobre KDE:
Soluciones de Red Hat para dos vulnerabilidades en KDE

Votos del Artículo
Puntuación Promedio: 0
Votos: 0

Por favor tómate un segundo y vota por este artículo:

Excelente
Muy Bueno
Bueno
Regular
Malo

Opciones

 Versión Imprimible Versión Imprimible

 Enviar a un Amigo Enviar a un Amigo


Fluor y Beldan © copyleft 2003, Webpanto.com

SexyWorldTube | Cocina Sencilla | Portal del Rock | Rockcore | Valencia Central | Juegos para Flash | Juegos Jugon | Maceto Huerto

PHP-Nuke Copyright © 2004 by Francisco Burzi. This is free software, and you may redistribute it under the GPL. PHP-Nuke comes with absolutely no warranty, for details, see the license.
Página Generada en: 0.04 Segundos